@charset "utf-8";
/* CSS Document */

body{background-color:#e9e9e9;width:100%;margin:0px auto;font-family:"微软雅黑"; color:#333; font-size:13px;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
.left{ float:left;}
.right{float:right;}
a:link,a:visited{ color:#000; text-decoration:none;}
a:hover{ color:#CC0000; text-decoration:underline;}
a:active{ color:#000; text-decoration:none;}

a.white{color:#fff; text-decoration :none; font-weight:100; display:block} 
a.white:hover { background-color:#1da8d4; text-decoration :none; font-weight:100}

a.blue{color:#0086b2; text-decoration :none; font-weight:100} 
a.blue:hover {color:#ff7574; text-decoration :none; font-weight:100}

.head{ background:#FFFFFF;height:50px; padding:0px;}
.head img{ margin-left:40px;line-height:50px; float:left;}
.head span{margin:0px 40px;line-height:50px; float:right;}
.head a{margin:0px 10px;}
.m-c{margin:0px auto;}
.h200{height:200px;}
.h400{height:400px;}
.h900{height:900px;}
.w1000{width:1000px;}

.w600 ul{padding:0px; display:block}
.w600 li{list-style:none; width:150px; float:left; background-color:#91ba02; height:36px; line-height:36px; margin:0px 10px 10px 0px; text-align:center}
.banner{ position:relative;background:url(../img/zd-head.jpg) 62% 0 no-repeat transparent;}
.menu{position:relative;top:450px;height:48px; line-height:48px; margin-bottom:10px;}
.menu h1{font-size:18px;text-shadow:gray 0 1px 0; width:484px; text-align:center; padding:0px;}
.ft-yellow{color:#fffd3e}
.ft-white{color:#fff}
.ft-gray{color:#666}
.ft-26{font-size:26px}
.menu-l{background:url(../img/left-menu.png) no-repeat; }
.menu-r{background:url(../img/right-menu.png) no-repeat;}
.window{position:relative;top:450px;height:400px;}
.window img{width:320px; height:240px;position:relative;top:90px;}
.window span{width:500px; margin:80px 40px 40px 40px;}
.window span h2{ line-height:50px; }
.window span p{ line-height:20px;}
.m-l55{margin-left:55px;}
.m-r55{margin-right:55px;}
.back-a{ background:url(../img/cont-back_a.png) no-repeat; }
.back-b{ background:url(../img/cont-back_b.png) no-repeat; }
.back-c{ background:url(../img/cont-back_c.png) no-repeat; }
.back-d{ background:url(../img/cont-back_d.png) no-repeat; }
.back-e{ background:url(../img/cont-back_e.png) no-repeat; }
.back-f{ background:url(../img/cont-back_f.png) no-repeat; }
.back-g{ background:url(../img/cont-back_g.png) no-repeat; }
.back-h{ background:url(../img/cont-back_h.png) no-repeat; }
.back-i{ background:url(../img/cont-back_i.png) no-repeat; }
.back-j{ background:url(../img/cont-back_j.png) no-repeat; }


.clear{ clear:both;} 

/*页脚*/
.foot{position:relative;background:#666666}
.footer{padding:10px 0; line-height:20px; color:#000; position:absolute; bottom:0; top:430px; height:120px}
.footer .tc{padding-top:20px; text-align:center;}
.footer dt{ font-size:18px; font-family:微软雅黑;}
.link{ padding:10px 0; zoom:1; overflow:hidden; word-spacing:20px;}
.link dt{ width:100px; float:left;}
.link dd{ width:850px; float:left;}
